[Count]
Joint=0
Physical=0
Object=25
[Obj 0]
Obj=FX
Type=Embedded
X Pos=84
Y Pos=312
[Obj 1]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val B=75
SP Val C=5
X Pos=19
Y Pos=52
[Obj 10]
Img=Background Tree 3
Img Zoom=200
Layer=-1
X Pos=121
Y Pos=211
[Obj 11]
Img=Background Tree 1
Img Zoom=200
Layer=-1
X Pos=485
Y Pos=211
[Obj 12]
Img=Background Tree 4
Img Zoom=200
Layer=-1
X Pos=396
Y Pos=213
[Obj 13]
Img=Background Tree 5
Img Zoom=200
Layer=-1
X Pos=207
Y Pos=212
[Obj 14]
Img=Background Tree 6
Img Zoom=200
Layer=-1
X Pos=66
Y Pos=216
[Obj 15]
Img=Leaves
Img Trans=110
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=80
SP Val B=50
SP Val C=2
X Pos=243
Y Pos=-10
[Obj 16]
Img=Leaves
Img Trans=110
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=215
SP Val B=55
SP Val C=2
X Pos=346
Y Pos=-9
[Obj 17]
Img=Background Tree 2
Img Zoom=200
Layer=-1
X Pos=290
Y Pos=209
[Obj 18]
Obj=FX
Type=Embedded
Variant=2
X Pos=36
Y Pos=312
[Obj 19]
Img=Branch 4
Img Ang=180
Img X=-31
Img Y=-8
SP=Sine Rotation
SP Val A=50
SP Val B=60
SP Val C=4
X Pos=12
Y Pos=132
[Obj 2]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=80
SP Val B=75
SP Val C=3
X Pos=125
Y Pos=5
[Obj 20]
Img=Branch 1
Img X=32
Img Y=-10
SP=Sine Rotation
SP Val A=270
SP Val B=80
SP Val C=6
X Pos=6
Y Pos=234
[Obj 21]
Img=Branch 2
Img X=31
Img Y=4
SP=Sine Rotation
SP Val A=300
SP Val B=50
SP Val C=4
X Pos=21
Y Pos=286
[Obj 22]
Img=Branch 3
Img X=-31
Img Y=2
SP=Sine Rotation
SP Val A=25
SP Val B=80
SP Val C=6
X Pos=558
Y Pos=186
[Obj 23]
Img=Branch 2
Img Ang=180
Img X=31
Img Y=4
SP=Sine Rotation
SP Val A=100
SP Val B=90
SP Val C=4
X Pos=582
Y Pos=318
[Obj 24]
Img=Branch 4
Img X=-31
Img Y=-8
SP=Sine Rotation
SP Val A=90
SP Val B=85
SP Val C=4
X Pos=576
Y Pos=240
[Obj 3]
Img=Background Leaves
Img Zoom=130
Layer=-1
X Pos=276
Y Pos=10
[Obj 4]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val B=60
SP Val C=3
X Pos=36
Y Pos=27
[Obj 5]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=270
SP Val B=90
SP Val C=3
X Pos=111
Y Pos=8
[Obj 6]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=270
SP Val B=90
SP Val C=3
X Pos=565
Y Pos=54
[Obj 7]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val A=80
SP Val B=75
SP Val C=3
X Pos=520
Y Pos=5
[Obj 8]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val B=60
SP Val C=3
X Pos=461
Y Pos=0
[Obj 9]
Img=Leaves
Img Zoom=135
Layer=1
SP=Sine Rotation
SP Val B=75
SP Val C=5
X Pos=545
Y Pos=20
